HELPR(1) | General Commands Manual | HELPR(1)

# NAME

`helpr` —
get information about relations in an INGRES database

# SYNOPSIS

`helpr` | [`-u` name] [`-+-w`] database relation ...

# DESCRIPTION

The `helpr` utility gives information about the named relation(s) in the specified database, exactly like the QUEL `help` command.

The options are as follows:

`-u` name
  Pretend to be the user with login name name. See ingres(1) for details.
`-+-w`
  Wait or do not wait for the database. See ingres(1) for details.

# DIAGNOSTICS

bad flag
  An illegal or badly formatted flag was specified.
you may not access database
  Access to this database is prohibited based on status information in the users file.
cannot access database
  The database does not exist.

# SEE ALSO

ingres(1), printr(1)

# HISTORY

Originally part of UC Berkeley INGRES 8.9 (1988).

March 28, 2026 | NetBSD 10.1_STABLE